SDL_IsJoystickVirtual(3)

NAME
SDL_IsJoystickVirtual - Query whether or not a joystick is virtual.

SYNOPSIS
#include <SDL3/SDL_joystick.h>

bool SDL_IsJoystickVirtual(SDL_JoystickID instance_id);

FUNCTION PARAMETERS

instance_id
    the joystick instance ID.

RETURN VALUE
Returns true if the joystick is virtual, false otherwise.

AVAILABILITY
This function is available since SDL 3.2.0.